[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: IMPORTANT : latest bash intall fails and bash is no more usable!!!



On Sat, Apr 17, 1999, Konstantinos Margaritis <kmargar@cc.uoa.gr> wrote:

>Anyway, since you have a shell open, I suggest you do the following.
>Manually install the readline debs
>
>libreadlineg2-dbg_2.1-13.2_powerpc.deb
>libreadlineg2-dev_2.1-13.2_powerpc.deb
>libreadlineg2_2.1-13.2_powerpc.deb

dbkg -i didn't work since it tried to spawn some bash's... Only the
already opened consoles worked.

I finally managed to sort this out by manually ftp'ing bash 2.0.2.xxx,
unpacking it with dpkg-deb, and replacing the faulting bash 2.0.1.xxx
with the new one.


-- 
           E-Mail: <mailto:bh40@calva.net>
BenH.      Web   : <http://calvaweb.calvacom.fr/bh40/>





Reply to: